# Uses of Enum Class
org.jmol.viewer.Viewer.ACCESS

Packages that use Viewer.ACCESS
Package
Description
org.jmol.viewer

## Uses of Viewer.ACCESS in org.jmol.viewer

Subclasses with type arguments of type Viewer.ACCESS in org.jmol.viewer
Modifier and Type
Class
Description
`static enum`
`Viewer.ACCESS`
Methods in org.jmol.viewer that return Viewer.ACCESS
Modifier and Type
Method
Description
`static Viewer.ACCESS`
Viewer.ACCESS.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static Viewer.ACCESS[]`
Viewer.ACCESS.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.
Methods in org.jmol.viewer with parameters of type Viewer.ACCESS
Modifier and Type
Method
Description
`boolean`
Viewer.`haveAccess(Viewer.ACCESS a)`